npm 更新package.json中依赖包版本

NPM可以使用npm-check-updates库更新版本

1、安装:
cnpm install -g npm-check-updates

2、使用:

  ncu --timeout=10000000 -u

指定--timeout参数防止超时

  1. 更新全部到最新版本:

    cnpm install

为了防止版本冲突,可以先讲node_modules删掉

posted @ 2020-05-28 14:21  JadePeng  阅读(6549)  评论(1编辑  收藏  举报